管理

Pull request #3652 - [CMake] Move Qt requirements to version 5.8 as described in the README.md file
Update PPA urls to the latest version of Qt
0.0.3-6652
8 hours ago by scribam

下载电脑PC64位
地址1
地址2
地址3
地址4

最后由 iZzq920817 编辑